Comment 2 for bug 1910372

Paride Legovini (paride) wrote :

(I also verified that apache2 does *not* build against lua5.4)